<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="25cc11445b5b599f24defea876301e06">
  <dict>
    <!--2022-01-07 15:12:23.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-01-07 15:12:23.000-->
    <int key="callWaitingMode">7</int>
    <!--2022-01-07 15:12:23.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:27:49.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2022-01-07 15:12:23.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-01-07 15:12:23.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2022-01-07 15:12:23.000-->
    <int key="utBearType">2</int>
    <!--2022-01-07 15:12:23.000-->
    <int key="utBsfPort">443</int>
    <!--2022-01-07 15:12:23.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc005.mcc434.pub.3gppnetwork.org</string>
    <!--2022-01-07 15:12:23.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2022-01-07 15:12:23.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-01-07 15:12:23.000-->
    <int key="utNafPort">443</int>
    <!--2022-01-07 15:12:23.000-->
    <bool key="utNafUseHttps">true</bool>
  </dict>
</config>
